/****************************************************************************/
/* GE39 ( ﾌｧｲﾙ管理ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2013/09/03 10:23:36                                            */
/****************************************************************************/

ALTER TABLE GE39 ADD CONSTRAINT GE39_UQ PRIMARY KEY ( UNIQ );

ALTER TABLE GE39 ADD CONSTRAINT GE39_LUQ UNIQUE( UNIQ_ID );

CREATE INDEX GE39_SA ON GE39( SYSTEM_ID,SYFILE,SEQNO );

CREATE INDEX GE39_SB ON GE39( SYSTEM_ID,REF_KEY );

CREATE INDEX GE39_SC ON GE39( SYSTEM_ID,FG_NEW );

CREATE INDEX GE39_SD ON GE39( SYSTEM_ID,FILE_NAME );

CREATE INDEX GE39_SE ON GE39( SYSTEM_ID,DYFILESET );

CREATE INDEX GE39_SF ON GE39( SYSTEM_ID,USRTOROKU );
